/*********************************************************************
 * System : (TWEEK!DM)
 * Scope : Public Interface
 * Module : CORE CSS DEFINITIONS
 * Description : Global CSS definitions
 * File : /www/admin/css/twkdm_core.css
 * Production by : (TWEEK!) - 19 Apr 2006
 *
 * NOTE: removal of this header infringes the Intellectual Property rights of
 * the Author of this document. The Author of this document/script provides
 * limited warranty for its use ONLY in the case where this script, or any
 * component script that this script may implement in its execution, remains
 * unchanged or is changed only by the Author of the document, or someone
 * approved by and assigned to the task by the Author of this document.
 *
 * Please add versioning information below as required.
 *
 * @link http://www.tweek.com.au/
 * @author Ray Cauchi (TWEEK!) <ray@tweek.com.au>
 * @version 1.0 (19 Apr 2006)
 * @copyright 2012, (TWEEK!)
 * @package TWK-DM-Public
 * @subpackage CSS
 *
/*********************************************************************
------------ Global Link definitions
*/
a:link,
a:active{
	color: #00539F;
	text-decoration: none;
}

a:visited{
	color: #990099;
	text-decoration: none;
}

a:hover{
	color: #000000;
	text-decoration: underline;
}

a.white:link,
a.white:active{
	color: #ffffff;
}

a.white:visited{
	color: #ffffff;
	text-decoration: none;
}

a.white:hover{
	color: #e5e5e5;
	text-decoration: underline;
}

a.anchor{
	padding: 6px;
	clear: both;
	display: block;
	text-decoration: none;
}

/*********************************************************************
------------ Global HTML Tag Definitions
*/
body{
	background: #ffffff;
	color: #000000;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

div{
	background-color: transparent;
	font-size: 96%;
	text-align: left;
}

h1, h2, h3, h4, h5{
	color: #000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: .06em;
	line-height: 1.5em;
	padding: 0;
	margin: 3px 0 3px 10px;
}

h1{
	color: #005e86;
	font-size: 140%;
	text-transform: uppercase;
}

h1#hide{
	display: none;
}

h2{
	font-size: 130%;
	text-transform: none;
}

h3{
	font-size: 120%;
}

h4{
	font-size: 110%;
}

h5{
	font-size: 105%;
}

p, td {
	color: #000000;
	font-size: 100%;
}

p, li{
	line-height: 1.5em;
	color: #000000;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-left: 0;
	width: auto;
}

p.notice{
	background-color: #ffffff;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

blockquote{
	border: none;
	margin: 20px 40px 28px 42px;
	padding: 0;
}

label {
	font-family: Arial,Helvetica,Verdana,sans-serif;
}

img{
	border: none;
	margin: 30px;
	display: inline;
}

div#contentbox img{
	margin:0;
	padding:0;
}

.nowrap {white-space: nowrap;}
.center {text-align: center;}

span.insert_top{
	display: block;
	width: 80%;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	margin: 10px;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

span.insert_bottom{
	display: block;
	width: 80%;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	margin: 10px;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}

span.question{
	display: block;
	width: 80%;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
	background-color: #990000;
	color: #ffffff;
	margin: 10px;
	padding: 6px;
	font-size: 95%;
}

div#hide {
	background-color: transparent;
	display: none;
}

/*********************************************************************
------------ LIST styles
*/
div#policy dl,
div#bbs dl{
	margin: 0;
	padding: 0;
	list-style-type: lower-roman;
}

div#policy dt,
div#bbs dt{
	list-style-type: lower-roman;
	padding: 0 0 6px 38px;
	text-align: left;
	font-style: italic;
}

div#policy dd,
div#bbs dd{
	padding: 0 0 15px 38px;
	text-align: left;
}

div#policy ol,
div#bbs ol{
	list-style-type: lower-alpha;
	list-style-position: outside;
	margin: 0 0 0 70px;
	padding: 0;
}

div#policy dl ol,
div#bbs dl ol{
	list-style-type: lower-alpha;
	list-style-position: inside;
	margin: 20px 0 6px 0;
	padding: 0;
}

div#policy li,
div#policy dl ol li,
div#bbs li,
div#bbs dl ol li{
	padding: 0 0 10px 0;
	text-align: left;
}

div#policy ol ol,
div#bbs ol ol{
	list-style-type: lower-roman;
	list-style-position: outside;
	margin: 12px 0 6px 28px;
	padding: 0;
}

div#policy li li,
div#bbs li li{
	padding: 0 0 6px 0;
	text-align: left;
}

div#policy ul,
div#bbs ul{
	list-style-type: disc;
	list-style-position: outside;
	margin: 12px 0 6px 15px;
	padding: 0;
}

div#policy li li li,
div#bbs li li li{
	list-style-type: disc;
	padding: 0 0 6px 0;
	text-align: left;
}

#contentbox p.center img {margin:20px;}